LOAD DATA LOCAL INFILE #file
	INTO TABLE genus
	FIELDS TERMINATED BY ';'
	LINES TERMINATED BY '\n' (@col1, @col2, @col3, @col4, @col5, @col6)
	SET
		genus_id = @col2,
		latin_genus_name = @col3,
		entry_date = STR_TO_DATE(@col4, '%Y%m%d'),
		expiry_date = IFNULL(NULL,STR_TO_DATE(@col5, '%Y%m%d')),
		change_date_time = STR_TO_DATE(@col6, '%Y%m%d%H%i')
